# Programming 2

This project is to design a programm for The Jamaican Gymnastics committee and is required to give an up-to-date system which keeps track of their scores given to competitors from various school.